» Ubuntu » Packages

Error

two or more packages specified (v4l2loopback-utils quantal)